<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse31" >Supplies</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse31" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_7 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_7" action="tab_3_a_1_7.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">             
              <tr>
                <td>Supply ng Kuryente (bilang ng bahay na nawalan ng supply)</td> 
                <td><input type="text" style="width:100%" id="t3a1_7var_6" name="var_1" value="<?php echo $row['var_1']; ?>" />                                           
              </tr> 
              <tr>
                <td>Supply ng Tubig (bilang ng bahay na nawalan ng supply)</td>
                <td><input type="text" style="width:100%" id="t3a1_7var_7" name="var_2" value="<?php echo $row['var_2']; ?>" />       
              </tr>  
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_7" id="tab_3_a_1_7"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 